Subject: Ticket Assigned - Need Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 06:38:57 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656316109 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502642661            10:23 AM, 29th Apr                   Manish                   Hi there, Thank you 
 for contacting us. How may I help you?           10:24 AM, 29th Apr                     hi                    hi           10:24 AM, 29th Apr                     hi                    i have placed an order for few items and it is showing shipped already           10:25 AM, 29th Apr                     hi                    9656316109 order number           10:25 AM, 29th Apr                     hi                    can u change my delivery address ?           10:25 AM, 29th Apr                     hi                    i have given my office address and i am not available there           10:25 AM, 29th Apr                     hi                    new address is : Rawdat Al Raffa building, flat no: 303, rolla street, same building of aramam reaturant, Bur Dubai           10:27 AM, 29th Apr                   Manish                   If your home is on the same area of you office then we can proceed with changing your address, otherwise will not be possible.           10:27 AM, 29th
  Apr                     hi                    my office is in deira           10:28 AM, 29th Apr                     hi                    atleast can u tell to deliver between 2 pm to 5 pm in the office address itself           10:29 AM, 29th Apr                   Manish                   Please, provide us with your complete home address?           10:30 AM, 29th Apr                     hi                    new address is : Rawdat Al Raffa building, flat no: 303, rolla street, same building of aramam reaturant, Bur Dubai           10:30 AM, 29th Apr                   Manish                   We will forward your query to the concerned team to deliver your order to your new address asap.           10:33 AM, 29th Apr                     hi                    ok, please do it immediately has it has been shipped already, i hope they don't reach office and return back           10:33 AM, 29th Apr                   Manish                   we will make sure that never happened!       
     10:35 AM, 29th Apr                     hi                    Thanks           10:35 AM, 29th Apr                   Manish                   Is there anything else I can assist you with?           10:35 AM, 29th Apr                     hi                    no           10:35 AM, 29th Apr                     hi                    Thanks           10:35 AM, 29th Apr                     hi                    /startOver           10:36 AM, 29th Apr                   Manish                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474058